*
{
	font-family:"Trebuchet MS", Georgia, sans-serif;
	font-size:12px;
}

body,div,p,hr,h6,h5,h4,h3,h2,h1,pre,table,object,iframe,button,applet,form,tr,td
{
	margin:0;
	padding:0;
}

body
{
	background-color:#f3f0ce;
}

form select,
form input
{
	font:normal 10px Verdana,Arial,sans-serif;
}

a img
{
	border:0;
}

a,
a:link
{
	color:#666;
	font-weight:bold;
	text-decoration:none;
}

a:hover
{
	color:#666;
	font-weight:bold;
	text-decoration:underline;
}

a:visited
{
	color:#666;
	font-weight:bold;
}

.photocredit
{
	color:#666;
	font-size:12px;
	font-style:italic;
}

.largeCaptionTitle
{
	font-weight:bold;
	font-size:12px;
}

.articleCaption
{
	font-size:11px;
	width:500px;
}

.morepicturesprevarrow,
.morepicturesnextarrow
{
	position:absolute;
	width:30px;
	height:45px;
}

.morepicturesprevarrow
{
	left:5px;
}

.morepicturesnextarrow
{
	right:5px;
}

.mainwidth
{
	width:1025px;
}

.center
{
	margin-left:auto;
	margin-right:auto;
}

.borderTop
{
	border-top:1px solid #000;
}

.borderBottom
{
	border-bottom:1px solid #000;
}

.borderRight
{
	border-right:1px solid #000;
}

.borderLeft
{
	border-left:1px solid #000;
}

.theme b
{
	font-size:14px;
}

h5
{
	font-size:9px;
	text-transform:uppercase;
	text-align:center;
	font-weight:normal;
	color:#88856c;
}

.aamb
{
	text-align:center;
}

.headline
{
	text-align:center;
	color:#000;
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
	padding:0px;
}

.subheading
{
	font-weight:bold;
	font-size:16px;
}

.large
{
	font-size:24px;
}

.xlarge
{
	font-size:28px;
}

td.smnewsitem
{
	width:165px;
	padding-right:15px;
}

.newsitemmargin
{
	margin-bottom:10px;
}

ul.moreheadlines
{
	list-style:none;
	margin:0;
	padding:0;
}

ul.moreheadlines li
{
	padding-bottom:3px;
}

.blognewsitem
{
	padding-bottom:25px;
}

.blogpubdate
{
	color:#000;
	font-size:14px;
}

.blogbyline
{
	font-weight:bold;
}

.outerWrapper
{
	text-align:center;
}

.topContainer
{
	background-color:#000;
	height:110px;
	text-align:center;
}

.logoContainer
{
	text-align:center;
}

.footerOuterContainer
{
	background-color:#000;
	text-align:center;
}

.footerInnerContainer
{
	text-align:left;
}

.footerNav,
td.footer
{
	padding:5px 20px;
	font-size:10px;
	font-weight:bold;
	color:#fff;
}

.footerNav
{
	text-align:center;
}

td.footer
{
	text-align:left;
 	font-style:italic;
}

.questions
{
	background-color:#000;
	text-align:center;
	font-size:12px;
	color:#fff;
	padding-bottom:15px;
}

.questions a,
.questions a:link,
.questions a:hover,
.questions a:visited
{
	color:#fff;
}

form select,
form input
{
	font:normal 10px Verdana, Arial, sans-serif;
}

.mainContent
{
	vertical-align:top;
	margin:0 auto;
	text-align:left;
}

.left
{
	float:left;
}

.right
{
	float:right;
}

.leftColumn
{
	width:270px;
	float:left;
	margin:10px 0 10px 0;
}

.rightColumn
{
	border-left:1px solid #000;
	width:754px;
	float:right;
	margin:10px 0;
}

.leftColumn,
.rightColumn
{
	overflow:hidden;
	text-align:left;
}

.columnSpacing
{
	margin:0px 10px 10px 10px;
	padding-bottom:10px;
}

td.subnews
{
	width:360px;
}

.modulesGroup
{
	margin-bottom:10px;
	margin-top:5px;
	/*padding-top:10px;*/
}

.module
{
	margin-bottom:10px;
	margin-top:5px;
	padding-top:10px;
}

.modulesGroup .module
{
	margin-top:0;
	margin-bottom:0;
}

.kicker
{
	font-size:11px;
	letter-spacing:3px;
	padding:0px;
	text-transform:uppercase;
}

.dateline
{
	font-size:12px;
	color:#666;
}

.clearing
{
	clear:both;
	height:10px;
	width:180px;
}

.storyCopyright
{
	font-size:12px;
	border-top:1px solid #000;
	padding-top:5px;
}

.short1
{
	font-size:1px;
	line-height:1px;
	height:1px;
}

/*mostly article classes*/
.topBlock
{
	*height:1%;
}

.topBlock p.author
{
	width:400px;
	font-size:12px;
	border:1px solid #f2edcf;
	float:left;
}

.topBlock p.author span
{
	text-transform:uppercase;
	font-size:10px;
}

.story
{
	padding-bottom:5px;
}

.story p
{
	margin-top:15px;
	font-size:13px;
}

.mainStoryRightContent
{
	position:relative;
	float:right;
	clear:right;
	margin:15px;
}

.articleImageContainer
{
}

.articleImage
{
	border:1px solid #000;
}

.toolstopcat
{
	float:left;
	clear:left;
	font-size:14px;
	margin-top:2px;
}

.toolstop
{
	padding:0;
	margin:0;
	height:21px;
	float:right;
}

.toolstop a
{
	font-size:12px;
	float:left;
	color:#51504c;
}

.toolstop a.rss,
.toolstop a.share,
.toolstop a.comments,
.toolstop a.print,
.toolstop a.email,
.toolstop a.map
{
	display:block;
	text-align:right;
	font-weight:bolder;
	padding:2px 21px 0 0;
	margin-left:2px;
	height:21px;
	overflow:hidden;
}

.toolstop a.map16
{
	display:block;
	text-align:right;
	font-weight:bolder;
	padding:0px 2px;
	height:16px;
	width:16px;
	overflow:hidden;
}

.toolstop a.map16
{
	background:url(../../images/tools/map16.gif) no-repeat top right;
}

.toolstop a.rss
{
	background:url(../../images/tools/rss.gif) no-repeat top right;
}

.toolstop a.share
{
	background:url(../../images/tools/share.gif) no-repeat top right;
}

.toolstop a.comments
{
	background:url(../../images/tools/comments.gif) no-repeat top right;
}

.toolstop a.print
{
	background:url(../../images/tools/print.gif) no-repeat top right;
}

.toolstop a.email
{
	background:url(../../images/tools/email.gif) no-repeat top right;
}

.toolstop a.map
{
	background:url(../../images/tools/map.gif) no-repeat top right;
}

.toolstop a:hover
{
	background-position:bottom right;
	color:#006cbd;
}

.toolstop li a:hover
{
	text-decoration:none;
}

.topBlock p
{
	color:#666;
	font-size:12px;
}

.topBlock h3
{
	color:#666;
}

.topBlock a
{
	text-decoration:none;
}

.topBlock a:hover
{
	text-decoration:underline;
}

ul.toolstop
{
	list-style-type:none;
	margin:0;
	padding:0;
	width:auto;
}

ul.toolstop li
{
	display:inline;
	float:left;
}

li.shareLinks a,
li.shareLinksbottom a
{
	float:left;
}

li.shareLinks div,
li.shareLinksbottom div
{
	position:relative;
	clear:left;
}

li.shareLinks div ul,
li.shareLinksbottom div ul
{
	display:none;
	position:absolute;
	left:-290px;
	border:1px solid #ccc;
	list-style-type:none;
	margin:0;
	padding:2px;
	width:410px;
	background-color:#fff;
}

li.shareLinksbottom div ul
{
	margin-top:-40px;
}

li.shareLinks div ul li,
li.shareLinksbottom div ul li
{
	display:inline;
}

.relatedBoxContent
{
	margin:0 10px;
	padding:0 0 4px 0;
}

.relatedBoxContent p
{
	margin:0;
	padding:0;
}

.relatedBoxTitle
{
	padding-top:5px;
}

ul.relatedBoxItem
{
	list-style:none;
	margin:0 0 0 5px;
	padding:0;
	color:#000;
	padding-bottom:5px;
}

ul.relatedBoxItem li
{
	margin:0;
	padding:0;
}

ul.relatedBoxItem a
{
	font-size:11px;
}

h4.also
{
	padding-top: 5px;
	color:#666;
	font-size:13px;
}

ul.also
{
	list-style:none;
	font-size:12px;
	margin:0 0 0 3px;
	padding:0;

}
/*end mostly article classes*/

/*modules*/
.modulesearchbox
{
}

.modulelivescoreboard,
.moduleschedule
{
	width:250px;
}

.moduleblogspots
{
}

.blogteaser
{
	/*margins*/
}

.modulesectionlinks ul,
.moduletwitter ul
{
	list-style:none;
	padding:0;
	margin:0;
}

.twitterupdatelist li
{
	padding-bottom:10px;
	width:207px;
	overflow:hidden;
}

.twitterupdatelist li a
{
	word-break:break-all;
}

.moduleshowcases
{
}

.modulefanphotos
{
}

.modulevideo
{
}

.modulevideocontainer
{
	padding:0;
}

.modulemostpopular
{
	width:225px;
}

.modulebig12player
{
}

.modulepoll
{
	width:275px;
}

.modulelivechat
{
}

div.calendar
{
	position:relative;
}

.calendar table
{
	background:#fff;
	border:1px solid #dedede;
	color:#000;
	font-size:11px;
}

.calendar .button
{
	padding:2px;
	text-align:center;
}

.calendar thead .title
{
	background:#dedede;
	color:#000;
	font-weight:bold;
	padding:2px;
	text-align:center;
}

.calendar thead .headrow
{
	background:#f5f5f5;
	color:#444;
}

.calendar .nav
{
	background:#f5f5f5;
}

.calendar thead .daynames
{
	background:#fff;
}

.calendar table .wn
{
	background:#666;
	border-right:1px solid #000;
	padding:2px 3px 2px 3px;
}

.calendar thead .weekend
{
	color:#666;
}

.calendar thead .name
{
	border-bottom:1px dotted #ccc;
	padding:2px;
	text-align:center;
}

.calendar tbody .day
{
	color:#222;
	padding:2px 4px 2px 2px;
	text-align:right;
	width:2em;
}

.calendar tbody .emptycell
{
	visibility:hidden;
}

.calendar tbody td.weekend
{
	color:#666;
}

.calendar tbody td.today
{
	color:#cf4723;
	font-weight:bold;
}

.calendar tbody td.selected
{
	background:#f5f5f5;
	border:1px solid #888;
	color:#222;
	font-weight:bold;
	padding:1px 3px 1px 1px;
}

.calendar tbody .emptyrow
{
	display:none;
}

.calendar tfoot .footrow
{
	background:#555566;
	color:#fff;
	text-align:center;
}

.calendar tfoot .ttip
{
	background:#dedede;
	border-top:1px solid #dedede;
	color:#222;
	padding:1px;
}

.calendar .combo
{
	background:#f5f5f5;
	border:1px solid #ccc;
	color:#222;
	display:none;
	font-size:90%;
	left:0;
	position:absolute;
	top:0;
	width:4em;
	z-index:100;
}

.calendar .combo .label,
.calendar .combo .label-IEfix
{
	padding:1px;
	text-align:center;
}

.calendar .combo .label-IEfix
{
	width:4em;
}

.calendar tbody td.hilite
{
	padding:1px 3px 1px 1px;
	background:#444 !important;
	color:#fff !important;
}

.calendar tfoot .hilite
{
	background:#aaf;
	border:1px solid #04f;
	color:#000;
	padding:1px;
}

.calendar .combo .hilite
{
	background:#444;
	color:#fff;
}

.calendar thead .hilite
{
	background-color:#444;
	color:#fff;
	padding:1px;
}

.tp_searchLabelText,
.moduleteamplayerrail .pageTitle,
.moduleteamplayerrail .pageTitle td
{
	font-weight:bold;
	display:block;
	font-size:12px;
}



.schedTableContainer
{
	/*height:305px;
	overflow:auto;*/
}

.tp_middleContent table
{
	width:100%;
}

.tp_middleContent h1
{
	font-size: 24px;
}

.tp_middleContent .pageTitle,
.tp_middleContent .pageTitle td,
.tp_middleContent .currentLeaderTitle,
.tp_middleContent .currentBoxscore
{
	font-size: 28px;
	font-weight:normal;
	text-align:center;
}

.tp_middleContent .tp_subhead
{
	font-size: 18px;
	text-transform:uppercase;
}

.tp_middleContent .banner
{
	background:#11436e;
}

.tp_middleContent .bannerGraphic
{
	display:block;
	margin-left:200px;
}

.tp_middleContent .scheduleHeaderText
{
}

.tp_middleContent font.pageNumber,
.tp_middleContent font.pageNumber b,
.tp_middleContent font.pageNumber a
{
	padding-right:4px;
}

.tp_middleContent font.pageNumber font.pageNumber
{
	padding-right:0;
}

.tp_middleContent tr.schedRow td,
.tp_middleContent tr.standingsRow td,
.tp_middleContent tr.statKeyRow td,
.tp_middleContent tr.leadersRow td,
.tp_middleContent tr.boxscoreRow td,
.tp_middleContent tr.rosterRow td,
.tp_middleContent tr.schedRowAlternate td,
.tp_middleContent tr.standingsRowAlternate td,
.tp_middleContent tr.leadersRowAlternate td,
.tp_middleContent tr.boxscoreRowAlternate td,
.tp_middleContent tr.rosterRowAlternate td,
.tp_middleContent tr.statKeyRowAlt td,
.tp_middleContent tr.resultsText th,
.tp_middleContent tr.resultsText td,
.tp_middleContent tr.resultsRow td,
.tp_middleContent tr.teamStatsSubHeader th,
.tp_middleContent tr.teamStatsSubHeader td,
.tp_middleContent tr.leadersColumnHeader th,
.tp_middleContent tr.leadersColumnHeader td,
.tp_middleContent table.boxscoreStatTableSum td
{
	padding:5px;
}

.moduleteamplayerrail tr.schedRow table,
.moduleteamplayerrail tr.schedRowAlternate table
{
	padding:3px;
}

.moduleteamplayerrail tr.schedRow,
.tp_middleContent tr.schedRow,
.tp_middleContent tr.standingsRow,
.tp_middleContent tr.rosterRow,
.tp_middleContent tr.leadersRow,
.tp_middleContent tr.boxscoreRow,
.tp_middleContent tr.resultsRow
{
	background-color:#fff;
}

.tp_middleContent tr.resultsRow td
{
	border:1px solid #000;
}

.moduleteamplayerrail tr.schedRowAlternate,
.tp_middleContent tr.schedRowAlternate,
.tp_middleContent tr.leadersRowAlternate,
.tp_middleContent tr.rosterRowAlternate,
.tp_middleContent tr.boxscoreRowAlternate,
.tp_middleContent tr.standingsRowAlternate
{
	background-color:#d8d3ad;
	/*color:#fff;*/
}

/*
.tp_middleContent tr.schedRowAlternate a,
.tp_middleContent tr.schedRowAlternate a:link,
.tp_middleContent tr.schedRowAlternate a:visited,
.tp_middleContent tr.schedRowAlternate a:hover,
.tp_middleContent tr.leadersRowAlternate a,
.tp_middleContent tr.leadersRowAlternate a:link,
.tp_middleContent tr.leadersRowAlternate a:visited,
.tp_middleContent tr.leadersRowAlternate a:hover,
.tp_middleContent tr.rosterRowAlternate a,
.tp_middleContent tr.rosterRowAlternate a:link,
.tp_middleContent tr.rosterRowAlternate a:visited,
.tp_middleContent tr.rosterRowAlternate a:hover,
.tp_middleContent tr.standingsRowAlternate a,
.tp_middleContent tr.standingsRowAlternate a:link,
.tp_middleContent tr.standingsRowAlternate a:visited,
.tp_middleContent tr.standingsRowAlternate a:hover
{
	color:#ccc;
}
*/

.tp_middleContent tr.resultsText,
.tp_middleContent tr.leadersColumnHeader,
.tp_middleContent tr.teamStatsSubHeader
{
	background-color:#5b5a58;
}

.tp_middleContent tr.resultsText a,
.tp_middleContent tr.resultsText a:link,
.tp_middleContent tr.resultsText a:hover,
.tp_middleContent tr.resultsText a:visited,
.tp_middleContent tr.leadersColumnHeader a,
.tp_middleContent tr.leadersColumnHeader a:link,
.tp_middleContent tr.leadersColumnHeader a:hover,
.tp_middleContent tr.leadersColumnHeader a:visited,
.tp_middleContent tr.teamStatsSubHeader a,
.tp_middleContent tr.teamStatsSubHeader a:link,
.tp_middleContent tr.teamStatsSubHeader a:hover,
.tp_middleContent tr.teamStatsSubHeader a:visited
{
	color:#fff;
}

.tp_middleContent tr.teamStatsHeader td,
.tp_middleContent tr.teamStatsHeader td b
{
	color:#000;
	font-size:14px;
}

.tp_middleContent tr.teamStatsHeader td
{
	font-weight:bold;
}

.tp_middleContent tr.resultsText th,
.tp_middleContent tr.resultsText td,
.tp_middleContent tr.leadersColumnHeader th,
.tp_middleContent tr.leadersColumnHeader td,
.tp_middleContent tr.teamStatsSubHeader th,
.tp_middleContent tr.teamStatsSubHeader td
{
	color:#fff;
	font-weight:bold;
}

.tp_middleContent tr.leadersColumnHeader td a,
.tp_middleContent tr.leadersColumnHeader td a:link,
.tp_middleContent tr.leadersColumnHeader td a:visited
{
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
}

.tp_middleContent tr.leadersColumnHeader a:hover
{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

.tp_middleContent .schedDiv,
.tp_middleContent .standingsDiv
{
	border:1px solid #000;
}

.tp_middleContent hr
{
	border:0;
}

.tp_middleContent #showKey,
.tp_middleContent #hideKey
{
	float:right;
}

.tp_middleContent #statKey
{
	width:350px;
	clear:right;
	float:right;
}

.tp_middleContent .statKeyHeader
{
	font-weight:bold;
}

.tp_middleContent .keyTable
{
	background:#fff;
	border:1px solid #000;
}

.tp_middleContent .keyTable td
{
	border:1px solid #000;
}

.tp_middleContent .boxscoreStatTable,
.tp_middleContent .schedTable,
.tp_middleContent .leadersTable
{
	clear:right;
	margin-bottom:20px;
}

.tp_middleContent .boxscoreStatTableSum
{
	border:1px solid #000;
}

.tp_middleContent .boxscoreStatTableSum td
{
	background:#fff;
	border:1px solid #000;
}

.tp_middleContent tr.boxScoreStatTableSumHeader td,
.tp_middleContent td.boxScoreStatTableSumHeader
{
	font-weight:bold;
}

.tp_middleContent table.boxscoreStatTable th
{
	padding-right: 5px;
}

div.pollContent
{
	padding: 0;
}

div.pollContent table
{
	width: 100%;
}

#pollContainer
{
	padding: 0 10px;
}

div.pollBar
{
	float:left;
	margin-right:5px;
}

div.pollResult
{
	margin-bottom:18px;
	vertical-align:middle;
	clear:left;
}

div.pollBody
{
}
/*end modules*/

/*comments*/
.commentsBlock
{
	border-top:1px solid #fff;
	border-bottom:1px solid #ccc;
	padding-bottom:16px;
	padding-top:10px;
}

.commentHeading
{
	margin-top:15px;
	width:645px;
	background:#cbc49d url(../../images/commentbox_top_bg.jpg) no-repeat top;
	margin-left:15px;
}

.commentHeading h4
{
	color:#010101;
	font-size:11px;
	padding:10px;
}

.commentBody
{
	width:645px;
	background:#cbc49d url(../../images/commentbox_bottom_bg.jpg) no-repeat bottom;
	margin-left:15px;
}

.commentBody p
{
	color:#000000;
	font-size:12px;
	padding:8px;
}

.enterComment
{
	margin-left:15px;
	padding:15px 3px 10px;
	width:645px;
	border-top:1px solid #fff;
}

.enterComment p
{
	color:#010101;
	font-size:10px;
	padding:8px;
}

.enterComment h4
{
	font-size:14px;
	padding:10px;
}

.enterCommentTop
{
	width:645px;
	background:#d8d3ad;
}

.enterCommentTop input
{
	margin:10px;
}

.enterCommentBottom
{
	width:645px;
	background:#d8d3ad;
}

.enterCommentBottom textarea
{
	width:625px;
	height:127px;
	margin:10px;
}

.enterCommentBottom button
{
	margin:20px;
}
/*end comments*/

/*nav styles*/
.navContainer
{
	text-align:center;
	position:relative;
	z-index:9998;
	background:#5b5a58 url(../../images/subsite/fill_steel.gif) repeat-x;
}

.nav
{
	/*width set with mainwidth*/
}

ul.navItems
{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	height:34px;
	line-height:34px;
}

ul.navItems li
{
	display:inline;
	float:left;
	margin:0;
	padding:0 40px 0 0;
	position:relative;
}

ul.navItems li ul
{
	background:#4c4d4d;
	text-align:left;
	/*border:2px solid #b3b6b5;*/
	border:2px solid #5b5a58;
	border-top:0;
	position:absolute;
	margin-left:-10px;
	padding:0;
	left:0;
	top:34px;
	line-height:normal;
	display:none;
	z-index:99;
}

ul.navItems li.active ul
{
	display:block;
}

ul.navItems li ul li
{
	margin:0 5px;
	display:block;
	float:none;
	padding:0 5px;
	_padding-right:0;
	border-top:1px solid #b3b6b5;
	line-height:1px;
	font-size:1px;
	position:relative;
}

ul.navItems li span
{
	color:#fff;
	font-size:25px;
	text-align:left;
	float:left;
	visibility:hidden;
	padding-right:5px;
}

ul.navItems li.active span
{
	visibility:visible;
}

ul.navItems li ul li span
{
	color:#fff;
	font-size:25px;
	text-align:right;
	line-height:28px;
	padding-right:0;
	position:absolute;
	right:0;
	_right:5px;
}

ul.navItems li ul li span,
ul.navItems li.active ul li span
{
	visibility:hidden;
}

ul.navItems li ul li.active span
{
	visibility:visible;
}

ul.navItems li ul li a
{
	display:block;
	padding:9px 0;
	padding-right:25px;
	white-space:nowrap;
	line-height:normal;
}

ul.navItems a,
ul.navItems a:visited,
ul.navItems a:active,
ul.navItems a:hover
{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	font-family:Georgia,Times,Serif;
}

ul.navItems a,
ul.navItems a:visited,
ul.navItems a:active
{
	text-decoration:none;
}

ul.navItems a:hover
{
	text-decoration:none;
}

/*end nav styles*/

/*tan boxes*/
.flTanContent
{
	float:left;
	text-align:center;
	overflow:hidden;
}

.flTan, .flTan1, .flTan2, .flTan3, .flTan4
{
	background-color:#d8d3ad;
}

.flTan1, .flTan2, .flTan3, .flTan4, .flTan5
{
	font-size:1px;
	line-height:1px;
}

.flTan
{
	text-align:left;
	line-height:normal;
}

.flTan1
{
	height:2px;
	margin:0 1px;
}

.flTan2
{
	height:1px;
	margin:0 2px;
}

.flTan3
{
	height:1px;
	margin:0 3px;
}

.flTan4
{
	height:1px;
	margin:0 5px;
}

.flTan5
{
	height:1px;
	margin:0 4px;
}

/*.flTanArrow
{
	width:15px;
	float:left;
	height:30px;
}

.flTanArrow
{
	background:transparent url(../../images/relatedBoxArrow.jpg) no-repeat bottom right;
}*/
/*end tan box*/

/*showcase styles*/
.omarecslideshows_thumbContainer
{
	float:left;
	margin:0 5px 0 5px;
	padding:0 0 10px 0;
}

.omarecslideshows_break
{
	height:1px;
	font-size:1px;
	line-height:1px;
	clear:left;
}

.omarecslideshows_archiveContainer
{
	clear:left;
}

.omarecslideshows_archiveContainer select
{
	*width:300px;
	max-width:300px;
}
/*end showcase styles*/

/* --- floaters --- */
.floater-spacer-default
{
	height:3px;
	font-size:1px;
	line-height:1px;
}

.floater-default
{
	font-size:12px;
	padding:3px 0px 3px 0px;
	z-index:999;
}

.floater-outer-default, .floater-inner-default
{
	/*filter:Alpha(opacity=60);
	-moz-opacity:.6;
	opacity:.6;*/
	position:absolute;
	top:0px;
	left:0px;
}

.floater-outer-default
{
	background-color:#3b3a38;
}

.floater-inner-default
{
	background:#fff;
}

.floater-wrapper-default
{
	position:relative;
	top:0px;
}

.floater-title-wrapper-default
{
	position:relative;
	margin:0px 3px 0px 3px;
	background:#5b5a58 url(../../images/subsite/fill_steel.gif) repeat-x left bottom;
}

.floater-moveable-default
{
	cursor:move;
}

a.floater-default, a.floater-default:active, a.floater-default:visited,
.floater-content-wrapper-default a, .floater-content-wrapper-default a:active, .floater-content-wrapper-default a:visited
{
	color:#0065ba;
	text-decoration:none;
}

a.floater-default:hover, .floater-content-wrapper-default a:hover
{
	color:#0065ba;
	text-decoration:underline;
}

.floater-close-hover-default
{
	background-image:url('../../images/close-hover.gif');
}

.floater-close-default
{
	background-image:url('../../images/close.gif');
}

.floater-close-default, .floater-close-hover-default
{
	position:absolute;
	top:1px;
	right:4px;
	width:12px;
	height:12px;
	line-height:1px;
	color:#fff;
	font-size:1px;
	text-align:right;
	cursor:pointer;
	background-color:#405566;
	background-repeat:no-repeat;
	background-position:1px 1px;
	/*filter:Alpha(opacity=40);
	-moz-opacity:.4;
	opacity:.4;*/
}

.floater-title-default, .floater-content-default
{
	padding:5px 0px 5px 0px;
	margin:0px 8px 0px 8px;
}

.floater-title-default
{
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

.floater-content-wrapper-default
{
	color:#000;
	margin:0px 3px;
	overflow:auto;
}

.floater-content-default
{
	text-align:left;
}
/* end floaters */

/*3rd party scoreboxes*/
.TSN1a {font:11px Arial, Helvetica, sans-serif;}

.TSN1 {font:11px Arial, Helvetica, sans-serif;}
.TSN1 a {color:#000000; text-decoration:underline;}
.TSN1 a:hover {color:#CC0000; text-decoration:none;}

.TSN2 {color:#FFFFFF; font:11px Arial, Helvetica, sans-serif; font-weight:bold; background:#000;}

.TSN5 {font:11px Arial, Helvetica, sans-serif; background:#F2F2F2;}
.TSN5 a {color:#000000; text-decoration:underline;}
.TSN5 a:hover {color:#CC0000; text-decoration:none;}

.TSN6 {color:#FFFFFF; font:11px Arial, Helvetica, sans-serif; font-weight:bold; background:#000000;}
/*end 3rd party scoreboxes*/

/** Start tooltip styles **/
.owhinfo
{
	color: #000000;
	outline: none;
	cursor: help; text-decoration: none;
	position: relative;
}

.owhinfo span
{
	margin-left: -999em;
	position: absolute;
}

.owhinfo:hover span
{
	border-radius: 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99;
	margin-left: 0;
	width: 150px;
}

.owhinfo img.prem
{
	border: 0;
	margin: 0 5px 0 0;
	float: left;
}

.owhinfo:hover img.icon
{
	border: 0;
	margin: -10px 0 0 -55px;
	float: none;
	position: absolute;
}

.owhinfo:hover em
{
	font-size: 14px;
	font-weight: bold;
	color: #0066ba;
	display: block;
	padding: 0.2em 0 0.6em 0;
}

.owh { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.owh { background: #FFFFAA; border: 1px solid #FFAD33; }
/** End tooltip styles **/